1. Check out our companion app, Forums for Android! Download from Google Play

I think the Market Hates me!

Discussion in 'Android Apps & Games' started by aphistanai, May 20, 2009.

  1. aphistanai

    aphistanai New Member
    Thread Starter
    5

    May 20, 2009
    4
    0
    5
    Just got my G1 and I was looking for certain applications and the market was unable to find it, tried bar scanning through cyrket and still said no application was found on the market. Did T-mobile just give me like a crappy "lite" version of the android market or something!?

    Not all applications are missing, but my selection seems fairly small.

    Thanks for your help
     

    Advertisement

  2. aphistanai

    aphistanai New Member
    Thread Starter
    5

    May 20, 2009
    4
    0
    5
    part of me thinks I need an update... how long must I wait?!
     
  3. justjimjpc

    justjimjpc Premium Member
    663

    Nov 3, 2008
    10,543
    210
    663
    Washington DC, USA
    If you bar-scan an app from Cyrket and it does not pull up when you follow the link to the Market .... it means you are not running the correct version or you are in a non-supported market ....
     
  4. kizer

    kizer Active Member
    15

    Mar 27, 2009
    43
    0
    15
    Location meaning like in the UK or depending on what version "OS" you have could effect what shows in the market.

    For example if you have the newer 1.5 cupcake release some apps will show in the market and some will not. If you in the UK some apps show and some do not no matter what OS your running. 1.1 or 1.5

    The first thing that shows when you visit the web version of the market is the ability to pick either 1.1 or 1.5. I think it currently defaults to 1.5 so you might have to select 1.1 manually unless you do have 1.5 installed.

    The US guys do not have 1.5 installed unless you've hacked your phone, but the UK guys are getting the 1.5 update as I type this.
     
  5. aphistanai

    aphistanai New Member
    Thread Starter
    5

    May 20, 2009
    4
    0
    5
    I just find it strange that I'm in the US and I can't seem to download a simple app as the Meebo IM. I also can't find any apps that require payment, is there some setting I'm not finding that I need to change? Am I still supposed to be on 1.0? I usually don't like being the idiot posting these questions and would much rather be the one searching through the forums for them but I can't seem to figure out what changes I need to do on my phone.
     
  6. aphistanai

    aphistanai New Member
    Thread Starter
    5

    May 20, 2009
    4
    0
    5
    I guess it's because i'm on 1.0, tmobile said I should be getting the update within the day.
     
  7. punkzanyj

    punkzanyj Well-Known Member
    128

    Oct 20, 2008
    1,012
    72
    128
    If you're still on 1.0, that's the issue. Paid Apps didn't show up on the market until the 1.1 upgrade and I believe the RC33/RC9 upgrade as well.
     

Share This Page

Loading...